html, body, {

        margin: 0;

        padding: 0;

       

}

form, fieldset {

        margin: 0;

        padding: 0;

}

body {

font-size: 11px;

font-family: Verdana,Helvetica,Arial,sans-serif;

}




.text_fett {  line-height: 13pt; font-weight: bold; color: #FFFFFF}

.nachricht { font-weight: normal; font-size: 12px; line-height: 15px; color: #FFFFFF}

.textklein { line-height: 9pt; font-size: 9px ; color: #FFFFFF}

.eingabefelder { font-weight: normal; font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif}

.eingabefelder_beschreibung { font-weight: bold; font-size: 12px}

.warnung {  font-size: 10px; font-weight: bold; color: #CC0000; line-height: normal}



.fett_blau {

font-weight: bold;

color: #274D8C;

}

table {

font-size: 11px;

line-height: 150%;

}